Bug 614715 - warnings on update to 2.31.5-1.fc14
Summary: warnings on update to 2.31.5-1.fc14
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 14
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-15 04:59 UTC by David Tardon
Modified: 2015-03-03 22:51 UTC (History)
2 users (show)

Fixed In Version: nautilus-2.30.1-6.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-03 00:59:32 UTC
Type: ---


Attachments (Terms of Use)

Description David Tardon 2010-07-15 04:59:25 UTC
Description of problem:
There were the following warnings on the last update:

WARNING: Failed to parse default value `' for schema (/schemas/apps/nautilus/preferences/navigation_window_saved_maximized)
WARNING: Failed to parse default value `' for schema (/schemas/apps/nautilus/preferences/navigation_window_saved_maximized)

Version-Release number of selected component (if applicable):
nautilus-2.31.5-1.fc14.x86_64

How reproducible:
at least once :)

Steps to Reproduce:
1. have nautilus < 2.31.5-1.fc14
2. yum update nautilus

Comment 1 Tomáš Bžatek 2010-07-21 14:10:50 UTC
Committed to upstream git master, thanks for spotting this.

commit ac038a0d90a4d59b564803be2698bc883672ab84
Author: Tomas Bzatek <tbzatek@redhat.com>
Date:   Wed Jul 21 15:43:06 2010 +0200

    Set default value for the navigation_window_saved_maximized gconf key
    
    And avoid gconftool messages like
    WARNING: Failed to parse default value `' for schema (/schemas/apps/nautilus/preferences/navigation_window_saved_maximized)

Comment 2 Fedora Update System 2010-07-21 14:25:18 UTC
nautilus-2.30.1-5.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/nautilus-2.30.1-5.fc13

Comment 3 Fedora Update System 2010-07-23 02:38:30 UTC
nautilus-2.30.1-5.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nautilus'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/nautilus-2.30.1-5.fc13

Comment 4 Fedora Update System 2010-07-23 14:14:47 UTC
nautilus-2.30.1-6.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/nautilus-2.30.1-6.fc13

Comment 5 Fedora Update System 2010-07-27 02:49:28 UTC
nautilus-2.30.1-6.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nautilus'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/nautilus-2.30.1-6.fc13

Comment 6 Bug Zapper 2010-07-30 12:35:53 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Fedora Update System 2010-08-03 00:59:17 UTC
nautilus-2.30.1-6.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.